<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "message" => 'Lorem Ipsum comes from a latin text written in 45BC by Roman statesman, lawyer, scholar, and philosopher, Marcus Tullius Cicero',
    "msg_type" => 'TEXT',
    "contract" => '49BWBRW738',
    'action'=>WRENCHBOARD_CONTRACT_MESSAGE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'sendtaskmessage');
//activejobmsgadd  taskmessage
?>


